Bezpečnostní bulletin společnosti Adobe

Zveřejnění aktualizace zabezpečení pro aplikaci Shockwave Player | APSB17-18

ID bulletinu

Datum zveřejnění

Priorita

APSB17-18

13. června 2017

2

Shrnutí

Společnost Adobe vydala aktualizace zabezpečení aplikace Adobe Shockwave Player pro systém Windows. Tato aktualizace řeší kritický problém poškození paměti, který může vést ke spuštění kódu. 

Dotčená verze produktu

Produkt

Verze

Platforma

Adobe Shockwave Player

12.2.8.198 a starší verze

Systém Windows

Řešení

Společnost Adobe označila tuto aktualizaci následující úrovní priority a doporučuje uživatelům, aby si nainstalovali nejnovější verzi dle níže uvedených pokynů:

Produkt

Verze

Platforma

Hodnocení priority

Dostupnost

Adobe Shockwave Player

12.2.9.199

Systém Windows

2

Poznámka:

Společnost Adobe doporučuje uživatelům aplikace Adobe Shockwave Player 12.2.8.198 a starších verzí pro systém Windows provést aktualizaci na verzi Adobe Shockwave Player 12.2.9.199, kterou si mohou stáhnout z Centra stahování produktu Adobe Shockwave Player

Podrobnosti o chybě zabezpečení

Kategorie chyby zabezpečení

Dopad chyby zabezpečení

Závažnost

Číslo CVE

Poškození paměti

Vzdálené spuštění kódu

Kritická

CVE-2017-3086

Poděkování

Společnost Adobe by ráda poděkovala středisku FortiGuard Labs společnosti Fortinet za nahlášení této chyby a za spolupráci se společností Adobe při ochraně jejích zákazníků.

Logo Adobe

Přihlaste se ke svému účtu.